@import 'flexvideo.css';@import 'fix-bootstrap.css';@font-face{font-family:'HaloHandletter';font-style:normal;font-weight:normal;src:local('HaloHandletter'), url('HaloHandletter.woff') format('woff');}
.h1, .h2, .h3, h1, h2, h3{margin-top:20px;margin-bottom:10px;font-family:"rift",sans-serif;}
h1.widgettitle{color:#fff;text-align:center;}
body{background-color:#262626!important;}
img.aligncenter{display:block;margin:0 auto;}
h4{font-size:18px!important;}
a{color:#fff;text-decoration:none;}
.action li{list-style:none!important;}
.ancient-browser-alert{background:#a00;color:#faa;display:block;padding:3px 0;text-align:center;}
.ancient-browser-alert a{color:#fff;text-decoration:underline;}
.page-header-top-right{margin-top:10px;}
.pagination{margin:0;}
.pagination-center{text-align:center;}
.pagination-row{margin-bottom:20px;}
.required{color:#f00;}
.row-with-vspace{margin-bottom:20px;}
.site-main .format-aside{background:#f5f5f5;}
.site-main .format-image{background:url('../img/content-post-format-image.png') left top no-repeat;}
.site-main .format-link{background:url('../img/content-post-format-link.png') left top no-repeat;}
.site-main .format-quote{background:url('../img/content-post-format-quote.png') left top no-repeat;}
.site-main .format-video{background:url('../img/content-post-format-video.png') left top no-repeat;}
.site-title{margin-bottom:0;margin-top:10px;z-index:9999;}
.site-title > a{text-decoration:none;}
.site-title > div{height:auto;line-height:18px;}
.site-title .site-description{color:#999;font-size:16px;}
.site-title .site-title-heading{margin:0;}
.widget_calendar #wp-calendar{margin:0;}
.widget_calendar #wp-calendar #next{text-align:right;}
#comments .comment-navigation{margin-bottom:0;}
#comments .comment-navigation-below{margin-bottom:20px;margin-top:15px;}
#comments .media-list li .media{margin-top:15px;}
#comments .media-list li .media .media-body{border:1px solid #eee;padding:10px;}
#comments .media-list li .media .media-body .comment-author{font-size:12px;margin-bottom:10px;}
#comments .media-list ul.children{list-style:none;margin-left:2.5em;}
#main-column .wp-video-shortcode{display:block;height:auto;max-width:100%;}
#main-column .attachment .entry-content{margin-bottom:20px;}
#main-column .attachment .entry-content .attachment{text-align:center;}
#main-column .attachment .entry-meta{margin-bottom:20px;}
#main-column .post,
#main-column .page{border:1px solid #eee;margin-bottom:20px;padding:10px;}
#main-column .post .entry-header .entry-meta{color:#999;}
#main-column .post .entry-header .entry-meta a{color:inherit;}
#main-column .post .entry-header .entry-meta .posted-on .updated{display:none;}
#main-column .post .entry-meta .categories-icon{cursor:default;}
#main-column .post .entry-meta .comments-link a{color:#333;}
#main-column .post .entry-meta .comments-link a .comment-icon .comment-total,
#main-column .page .entry-meta .comments-link a .comment-icon .comment-total{color:#555;font-size:12px;margin-left:5px;}
#main-column .attachment .edit-post-link a,
#main-column .attachment .entry-meta .edit-post-link a,
#main-column .post .entry-meta .edit-post-link a,
#main-column .page .entry-meta .edit-post-link a{color:#333;}
#main-column .post .entry-meta .tags-icon{cursor:default;}
#main-column .attachment .entry-title,
#main-column .post .entry-title,
#main-column .page .entry-title{margin-top:0;word-wrap:break-word;}
#sidebar-left .widget,
#sidebar-right .widget{border:1px solid #eee;margin-bottom:20px;overflow:hidden;padding:10px;}
#sidebar-left .widget ul,
#sidebar-right .widget ul{padding-left:0px;}
aside#recent-posts-2 ul li{list-style:none!important;}
#sidebar-left .widget .widget-title,
#sidebar-right .widget .widget-title{font-size:18px;margin-top:0;}
#site-footer{background:#9D7044;border-top:3px solid #ddd;font-size:12px;padding:10px;color:#fff;}
.entry-content{background:#000;color:#fff;}
.entry-content .row .col-md-8{padding:20px;}
article#post-2 header.entry-header{display:none;}
main#main{background:#000;color:#fff;padding:20px;}
div#content{background:#A67C52;}
#main-column .page{border:none!important;margin-bottom:0!important;padding:0!important;}
div#main-column{padding:0!important;}
.row{margin:0 auto!important;}
header#header{background:#000;}
div#n2-ss-3 * h2{font-family:"rift",sans-serif!important;}
.site-title > a{z-index:99999;position:relative;}
h2.guitar{font-size:42px!important;font-family:HaloHandletter!important;}
div#n2-ss-2 .n2-font-1103-link a{font-family:"rift",sans-serif!important;}
.navbar-default{border-radius:0!important;-webkit-box-shadow:none!important;box-shadow:none!important;}
.main-navigation{position:relative;z-index:9999;}
nav.navbar.navbar-default{background:transparent!important;border:none!important;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{color:#fff!important;background-color:#9D7044!important;text-shadow:none!important;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a{background-image:none!important;background-image:none!important;background-image:none!important;background-image:none!important;filter:none!important;background-repeat:repeat-x;-webkit-box-shadow:none!important;box-shadow:none!important;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#fff!important;background-color:transparent;}
.navbar-default .navbar-nav>li>a{color:#fff;}
div#boxs{padding:0 0 30px 0;}
div#box1 div#text-9{list-style:none!important;color:#fff;background:url(http://lucasguitar.com.au/wp-content/uploads/2017/03/image2.jpg);height:400px;background-repeat:no-repeat;background-position:100% 50%;}
div#box2 li#text-3{list-style:none!important;color:#fff;background:url(http://lucasguitar.com.au/wp-content/uploads/2017/03/IMG_2132.png);height:400px;background-repeat:no-repeat;background-position:100% 50%;}
div#box3 li#text-4{list-style:none!important;color:#fff;background:url(http://lucasguitar.com.au/wp-content/uploads/2017/03/image2.jpg);height:400px;background-repeat:no-repeat;background-position:100% 50%;}
div#box1 h2{margin:0;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
div#box2 h2{margin:0;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
div#box3 h2{margin:0;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
div#box1 p button{background:transparent;border:2px solid #fff;color:#fff;padding:10px;margin:0;position:absolute;bottom:0%;left:50%;transform:translate(-50%, -50%);font-family:"rift",sans-serif!important;}
div#box2 p button{background:transparent;border:2px solid #fff;color:#fff;padding:10px;margin:0;position:absolute;bottom:0%;left:50%;transform:translate(-50%, -50%);}
div#box3 p button{background:transparent;border:2px solid #fff;color:#fff;padding:10px;margin:0;position:absolute;bottom:0%;left:50%;transform:translate(-50%, -50%);}
img{max-width:100%;}
button{background:#000;border:2px solid #fff;padding:10px;}
input[type="submit"]{background:#9D7044;border:none!important;border-radius:10px;padding:10px;color:#fff;max-width:100%;width:180px;font-family:"rift",sans-serif;}
input[type="text"]{padding:10px;}
.calltoaction h3{color:#fff;}
.action{background:#7E564E;}
.calltoaction input[type="submit"]{background:#000!important;border:none!important;border-radius:10px;padding:10px;color:#fff;max-width:100%;width:180px;}
aside#testimonial-1{padding-top:20px;background:#fff;padding-left:10px;padding-right:10px;}
.testimonial-content{border:2px solid #9D7044;padding:10px;}
.testimonials-list h4, .testimonials-slidelist h4, .testimonials-slide-widget h4{font-size:18px !important;line-height:22px !important;padding:0 !important;margin:8px 0 !important;}
.recently .rpwe-block h3{background:#7E564E!important;clear:none;margin-bottom:0!important;margin-top:0!important;font-weight:400;font-size:18px!important;line-height:1.5em;}
.recently{background:url(http://101.0.82.114/~lucas/wp-content/uploads/2017/02/IMG_2206.png);background-size:cover;background-repeat:no-repeat;}
.recently h3{color:#fff;text-align:center;margin:0 auto;padding:10px;}
.rpwe-block li{text-align:center;}
.rpwe-block ul{-moz-column-count:3;-moz-column-gap:20px;-webkit-column-count:3;-webkit-column-gap:20px;column-count:3;column-gap:20px;}
form#gform_1{width:1170px;max-width:100%;}
.stayintouch img{height:100px;margin:0 auto;display:block;}
.stayintouch{background:#000;padding:20px;}
.stayintouch h3{margin:0 auto;display:block;text-align:center;color:#fff;}
.stayintouch p{margin:0 auto;display:block;text-align:center;color:#fff;}
input[type="text"]{width:100%;}
.bdp_blog_template.timeline .blog_footer{background:#000!important;border-top:none!important;}
.contact2{background:#000;margin:0 auto;display:block;text-align:center;color:#fff;}
.clucas.col-md-6{padding:10px 10px 10px 10px;}
.clucas.col-md-12{padding:10px!important;}
textarea.wpcf7-form-control.wpcf7-textarea{width:100%;}
li#gform_widget-2{color:#fff!important;display:block;margin:0 auto;text-align:center;}
#footer-row{text-align:left;}
.testimonials-slide-widget.slick-slider{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.container-fluid{padding:0!important;margin:0 auto!important;}
@media (min-width:1200px){.contain{width:1170px;}
.testimonials-slide-widget.slick-slider{width:1170px;}
}
@media (min-width:992px){div#boxs{position:relative;bottom:0%;z-index:9999;margin-top:300px!important;}
}
@media (min-width:768px){.navbar-nav{margin:0;float:right!important;}
.recently{padding:150px;}
.contain{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.calltoaction{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.textwidget{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
form#gform_1{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto;}
.contact2{padding:20px;}
div#n2-ss-2.n2-ss-load-fade.n2-ss-loaded{position:absolute!important;top:0%;display:block;}
}
@media (max-width:767px){.logo img{margin:0 auto;display:block;}
.testimonial-content{border:2px solid #9D7044;padding:0!important;}
.contact2{margin-top:-8px;padding-top:10px;}
}